[Hexen] Smooth Reivers Z movement
2012-04-24 11:50 - vermil

Status: Rejected Start date: 2012-04-24
Priority: Low % Done: 0%
Assignee:

Category: Minor detalil

Target version:

Description

In HeXen, Reivers have jittery movement in melee due to the games movement code trying to move the bad guy up and down at the
same time; the Reivers up/down motion while moving and the auto raise/lower to target conflict with each other.

This is more noticeable in Dday than the original game, due to Dday interpolating (turning off the interpolation makes it less
noticeable).

It's probably not really worth the effort to do anything for such a trivial and specific thing and it may not even be possible to do
anything without altering the Reivers behaviour, which is of course a no no. But | figure | might as well post an RFE so that
something might be done about it someday.

http://doomwiki.org/wiki/Reiver

Labels: Hexen

History

#1 - 2012-08-28 16:50 - danij

- labels: Graphics --> Hexen
- summary: [HeXen] smooth the Reivers movement in melee --> [Hexen] smooth the Reivers movement in melee
- milestone: --> Eventually

#2 - 2013-10-22 12:26 - skyjake

- Tags set to Hexen, Gameplay

- Subject changed from [Hexen] smooth the Reivers movement in melee to [Hexen] Smooth Reivers Z movement
- Category set to Minor detail

- Priority changed from Normal to Low

| must say that during my recent playthrough of Hexen, | did not notice this at all and thus | wonder if it is very beneficial to spend time on it.

#3 - 2013-10-22 12:26 - skyjake

- Tags changed from Hexen, Gameplay to Hexen, Animation

#4 - 2019-11-29 12:55 - skyjake

- Status changed from New to Rejected
